# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^list/$', ShopViewSet.as_view()),
    url(r'^map_list/$', ShopMapListView.as_view()),
]

